<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Языки и региональные установки">
<!ENTITY contentIntro.label "Изменение набора региональных установок приведет к смене элементов Боковой панели и меню поиска, смене начальной страницы, некоторых закладок и т. д. При этом вы не потеряете закладки, которые создавали сами. Для того, чтобы эти изменения вступили в силу, нужно перезапустить &brandShortName;.">
<!ENTITY languageIntro.label "Изменение набора языковых установок приведет к смене текста в диалоговых окнах, меню, панелях инструментов и на кнопках. Для того, чтобы эти изменения вступили в силу, нужно перезапустить &brandShortName;.">
<!ENTITY installedContentPacks.label "Установленные пакеты:">
<!ENTITY installedLanguagePacks.label "Доступные языки:">
<!ENTITY downloadContentPacks.accesskey "d">
<!ENTITY downloadContentPacks.label "Загрузить еще...">
<!ENTITY update.label "(нуждается в обновлении)">
